Reference record for OID 1.3.6.1.4.1.232.0.18006

Parent
1.3.6.1.4.1.232.0 (0)
Node code
18006
Node name
cpqNic2ConnectivityLost
Numeric OID
1.3.6.1.4.1.232.0.18006
URN notation
urn:oid:1.3.6.1.4.1.232.0.18006
ASN.1 notation

{1 3 6 1 4 1 232 0 18006}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqNic2ConnectivityLost(18006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqNic2ConnectivityLost(18006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqNic2ConnectivityLost(18006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqNic2ConnectivityLost(18006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqNic2ConnectivityLost(18006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqNic2ConnectivityLost(18006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqNic2ConnectivityLost(18006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqNic2ConnectivityLost(18006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqNic2ConnectivityLost(18006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqNic2ConnectivityLost(18006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqNic2ConnectivityLost(18006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqNic2ConnectivityLost(18006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqNic2ConnectivityLost(18006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqNic2ConnectivityLost(18006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqNic2ConnectivityLost(18006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqNic2ConnectivityLost(18006)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/18006
  • /ISO/Identified-Organization/6/1/4/1/232/0/18006
  • /ISO/3/6/1/4/1/232/0/18006
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqNic2ConnectivityLost
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqNic2ConnectivityLost
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqNic2ConnectivityLost
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqNic2ConnectivityLost
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqNic2ConnectivityLost
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqNic2ConnectivityLost
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqNic2ConnectivityLost
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqNic2ConnectivityLost
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqNic2ConnectivityLost
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqNic2ConnectivityLost
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqNic2ConnectivityLost
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqNic2ConnectivityLost
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqNic2ConnectivityLost
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqNic2ConnectivityLost
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqNic2ConnectivityLost
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqNic2ConnectivityLost
  • Additional combinations skipped.

Descriptions

cpqNic2ConnectivityLost — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

This trap will be sent any time the status of a logical adapter changes to the Failed condition. This occurs when the adapter in a single adapter configuration fails, or when the last adapter in a redundant configuration fails. This can be caused by loss of link due to a cable being removed from the adapter or the Hub or Switch. Internal adapter, Hub, or Switch failures can also cause this condition. User Action: Check the cables to the adapter and the Hub or Switch. If no cable problems are found, the adapter, Hub, or Switch may need replacement.

Source records

cpqNic2ConnectivityLost

Status in source: unspecified.

Names: cpqNic2ConnectivityLost

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqNic2ConnectivityLost",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqNicIfPhysAdapterSlot",
    ",",
    "cpqNicIfPhysAdapterPort",
    ",",
    "cpqSiServerSystemId",
    ",",
    "cpqNicIfPhysAdapterStatus",
    ",",
    "cpqSePciSlotBoardName",
    ",",
    "cpqNicIfPhysAdapterPartNumber",
    ",",
    "ipAdEntAddr",
    "}",
    "DESCRIPTION",
    "\"This trap will be sent any time the status of a logical adapter changes to the Failed condition. This occurs when the adapter in a single adapter configuration fails, or when the last adapter in a redundant configuration fails. This can be caused by loss of link due to a cable being removed from the adapter or the Hub or Switch. Internal adapter, Hub, or Switch failures can also cause this condition. User Action: Check the cables to the adapter and the Hub or Switch. If no cable problems are found, the adapter, Hub, or Switch may need replacement.\"",
    "::=",
    "18006"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqNicIfPhysAdapterSlot",
        "cpqNicIfPhysAdapterPort",
        "cpqSiServerSystemId",
        "cpqNicIfPhysAdapterStatus",
        "cpqSePciSlotBoardName",
        "cpqNicIfPhysAdapterPartNumber",
        "ipAdEntAddr"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap will be sent any time the status of a logical adapter changes to the Failed condition. This occurs when the adapter in a single adapter configuration fails, or when the last adapter in a redundant configuration fails. This can be caused by loss of link due to a cable being removed from the adapter or the Hub or Switch. Internal adapter, Hub, or Switch failures can also cause this condition. User Action: Check the cables to the adapter and the Hub or Switch. If no cable problems are found, the adapter, Hub, or Switch may need replacement."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQNIC-MIB

    Published definition
    cpqNic2ConnectivityLost TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort, cpqSiServerSystemId,
                        cpqNicIfPhysAdapterStatus, cpqSePciSlotBoardName,
                        cpqNicIfPhysAdapterPartNumber, ipAdEntAddr }
            DESCRIPTION
                "This trap will be sent any time the status of a logical
                 adapter changes to the Failed condition.  This occurs
                 when the adapter in a single adapter configuration fails,
                 or when the last adapter in a redundant configuration fails.
    
                 This can be caused by loss of link due to a cable being
                 removed from the adapter or the Hub or Switch.  Internal
                 adapter, Hub, or Switch failures can also cause this
                 condition.
    
                 User Action: Check the cables to the adapter and the Hub or
                 Switch.  If no cable problems are found, the adapter, Hub,
                 or Switch may need replacement."
    
                 --#TYPE "NIC Connectivity Lost Trap (18006)"
                 --#SUMMARY "Connectivity lost for adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY MAJOR
                 --#TIMEINDEX 18
                 --#STATE NONOPERATIONAL
            ::= 18006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC.MIB.txt
    Source location: CPQNIC-MIB::cpqNic2ConnectivityLost.
    Source version and references

    Archived: 2026-10-19T00:22:08.785287+00:00.

  • Preserved mibdepot archive

    Module: CPQNIC-MIB

    Published definition
    cpqNic2ConnectivityLost TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort, cpqSiServerSystemId,
                        cpqNicIfPhysAdapterStatus, cpqSePciSlotBoardName,
                        cpqNicIfPhysAdapterPartNumber, ipAdEntAddr }
            DESCRIPTION
                "This trap will be sent any time the status of a logical
                 adapter changes to the Failed condition.  This occurs
                 when the adapter in a single adapter configuration fails,
                 or when the last adapter in a redundant configuration fails.
    
                 This can be caused by loss of link due to a cable being
                 removed from the adapter or the Hub or Switch.  Internal
                 adapter, Hub, or Switch failures can also cause this
                 condition.
    
                 User Action: Check the cables to the adapter and the Hub or
                 Switch.  If no cable problems are found, the adapter, Hub,
                 or Switch may need replacement."
    
                 --#TYPE "NIC Connectivity Lost Trap"
                 --#SUMMARY "Connectivity lost for adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY MAJOR
                 --#TIMEINDEX 18
                 --#STATE NONOPERATIONAL
            ::= 18006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC1.MIB.txt
    Source location: CPQNIC-MIB::cpqNic2ConnectivityLost.
    Source version and references

    Archived: 2026-10-19T00:22:08.785752+00:00.

  • Preserved circitor archive

    Module: CPQNIC-MIB

    Published definition
    cpqNic2ConnectivityLost TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort, cpqSiServerSystemId,
                        cpqNicIfPhysAdapterStatus, cpqSePciSlotBoardName,
                        cpqNicIfPhysAdapterPartNumber, ipAdEntAddr }
            DESCRIPTION
                "This trap will be sent any time the status of a logical
                 adapter changes to the Failed condition.  This occurs
                 when the adapter in a single adapter configuration fails,
                 or when the last adapter in a redundant configuration fails.
    
                 This can be caused by loss of link due to a cable being
                 removed from the adapter or the Hub or Switch.  Internal
                 adapter, Hub, or Switch failures can also cause this
                 condition.
    
                 User Action: Check the cables to the adapter and the Hub or
                 Switch.  If no cable problems are found, the adapter, Hub,
                 or Switch may need replacement."
    
                 --#TYPE "NIC Connectivity Lost Trap (18006)"
                 --#SUMMARY "Connectivity lost for adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY MAJOR
                 --#TIMEINDEX 18
                 --#STATE NONOPERATIONAL
            ::= 18006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC-MIB.mib
    Source location: CPQNIC-MIB::cpqNic2ConnectivityLost.
    Source version and references

    Archived: 2026-10-19T00:22:16.786453+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQNIC-MIB

    Published definition
    cpqNic2ConnectivityLost TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot,
                        cpqNicIfPhysAdapterPort, cpqSiServerSystemId,
                        cpqNicIfPhysAdapterStatus, cpqSePciSlotBoardName,
                        cpqNicIfPhysAdapterPartNumber, ipAdEntAddr }
            DESCRIPTION
                "This trap will be sent any time the status of a logical
                 adapter changes to the Failed condition.  This occurs
                 when the adapter in a single adapter configuration fails,
                 or when the last adapter in a redundant configuration fails.
    
                 This can be caused by loss of link due to a cable being
                 removed from the adapter or the Hub or Switch.  Internal
                 adapter, Hub, or Switch failures can also cause this
                 condition.
    
                 User Action: Check the cables to the adapter and the Hub or
                 Switch.  If no cable problems are found, the adapter, Hub,
                 or Switch may need replacement."
    
                 --#TYPE "NIC Connectivity Lost Trap (18006)"
                 --#SUMMARY "Connectivity lost for adapter in slot %d, port %d."
                 --#ARGUMENTS {2, 3}
                 --#SEVERITY MAJOR
                 --#TIMEINDEX 18
                 --#STATE NONOPERATIONAL
                 --#SIMPLE_SEVERITY MAJOR
                 --#HWSTATUS_CATEGORY NETWORK
                 --#ACTION "Check the cables to the adapter and the Hub or Switch.  If no cable problems are found, the adapter, Hub, or Switch may need replacement."
                              
            ::= 18006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC-MIB

    Related source files and packages:


    Source location: CPQNIC-MIB::cpqNic2ConnectivityLost.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.096280+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13603125 sCellEventTrap-0c-3500
1.3.6.1.4.1.232.0.13603126 sCellEventTrap-0c-3600
1.3.6.1.4.1.232.0.13603127 sCellEventTrap-0c-3700
1.3.6.1.4.1.232.0.13603128 sCellEventTrap-0c-3800
1.3.6.1.4.1.232.0.13603129 sCellEventTrap-0c-3900
1.3.6.1.4.1.232.0.13603130 sCellEventTrap-0c-3a00
1.3.6.1.4.1.232.0.13603131 sCellEventTrap-0c-3b00
1.3.6.1.4.1.232.0.13603132 sCellEventTrap-0c-3c00
1.3.6.1.4.1.232.0.13603133 sCellEventTrap-0c-3d00
1.3.6.1.4.1.232.0.13603134 sCellEventTrap-0c-3e00
1.3.6.1.4.1.232.0.13603135 sCellEventTrap-0c-3f00
1.3.6.1.4.1.232.0.13603136 sCellEventTrap-0c-4000
1.3.6.1.4.1.232.0.13603137 sCellEventTrap-0c-4100
1.3.6.1.4.1.232.0.13603138 sCellEventTrap-0c-4200
1.3.6.1.4.1.232.0.13603139 sCellEventTrap-0c-4300
1.3.6.1.4.1.232.0.13603145 sCellEventTrap-0c-4900
1.3.6.1.4.1.232.0.13603146 sCellEventTrap-0c-4a00
1.3.6.1.4.1.232.0.13603147 sCellEventTrap-0c-4b00
1.3.6.1.4.1.232.0.13603148 sCellEventTrap-0c-4c00
1.3.6.1.4.1.232.0.13603150 sCellEventTrap-0c-4e00
1.3.6.1.4.1.232.0.13603151 sCellEventTrap-0c-4f00
1.3.6.1.4.1.232.0.13603152 sCellEventTrap-0c-5000
1.3.6.1.4.1.232.0.13603153 sCellEventTrap-0c-5100
1.3.6.1.4.1.232.0.13603154 sCellEventTrap-0c-5200
1.3.6.1.4.1.232.0.13603155 sCellEventTrap-0c-5300
1.3.6.1.4.1.232.0.13603156 sCellEventTrap-0c-5400
1.3.6.1.4.1.232.0.13603157 sCellEventTrap-0c-5500
1.3.6.1.4.1.232.0.13603158 sCellEventTrap-0c-5600
1.3.6.1.4.1.232.0.13603159 sCellEventTrap-0c-5700
1.3.6.1.4.1.232.0.13603160 sCellEventTrap-0c-5800
1.3.6.1.4.1.232.0.13603161 sCellEventTrap-0c-5900
1.3.6.1.4.1.232.0.13603162 sCellEventTrap-0c-5a00
1.3.6.1.4.1.232.0.13603163 sCellEventTrap-0c-5b00
1.3.6.1.4.1.232.0.13603164 sCellEventTrap-0c-5c00
1.3.6.1.4.1.232.0.13603165 sCellEventTrap-0c-5d00
1.3.6.1.4.1.232.0.13603166 sCellEventTrap-0c-5e00
1.3.6.1.4.1.232.0.13603167 sCellEventTrap-0c-5f00
1.3.6.1.4.1.232.0.13603168 sCellEventTrap-0c-6000
1.3.6.1.4.1.232.0.13603169 sCellEventTrap-0c-6100
1.3.6.1.4.1.232.0.13603170 sCellEventTrap-0c-6200
1.3.6.1.4.1.232.0.13603171 sCellEventTrap-0c-6300
1.3.6.1.4.1.232.0.13603172 sCellEventTrap-0c-6400
1.3.6.1.4.1.232.0.13603173 sCellEventTrap-0c-6500
1.3.6.1.4.1.232.0.13603174 sCellEventTrap-0c-6600
1.3.6.1.4.1.232.0.13603175 sCellEventTrap-0c-6700
1.3.6.1.4.1.232.0.13603176 sCellEventTrap-0c-6800
1.3.6.1.4.1.232.0.13603177 sCellEventTrap-0c-6900
1.3.6.1.4.1.232.0.13603178 sCellEventTrap-0c-6a00
1.3.6.1.4.1.232.0.13603179 sCellEventTrap-0c-6b00
1.3.6.1.4.1.232.0.13603181 sCellEventTrap-0c-6d00